Subject: Re: Open Gym
From: "Michael B" <[email-masked]>
To: "Jerome Vierling" <[email-masked]>
Cc: "Tony Hernandez" <[email-masked]>, "Rhett Kalat" <[email-masked]>, "Shane Ross" <[email-masked]>, "Devinn LoVette" <[email-masked]>
Date: Wed, 19 Apr 2017 10:00:56 -0400

I get a daily email that had this word in it...
Don’t despise humble beginnings as what you are doing now will make a huge difference later.
Thought it applied to the Thursday kickoff.
Thank you,
Michael B

From: Jerome Vierling 
Sent: Tuesday, April 18, 2017 5:14 PM
To: Michael B 
Cc: Tony Hernandez ; Rhett Kalat ; Shane Ross ; Devinn LoVette 
Subject: Re: Open Gym

Friends I will rock out the sheet to pass out and get that ball passed to Mike Beezzzyy by Thursday to print and I will be there Thursday to help Kick Off. 

On Tue, Apr 18, 2017 at 12:05 PM, Michael B <[email-masked]> wrote:

  Will have a sign-up sheet ready for Thursday. I will grab the scoreboard tonight and take it into work to have my IT guys look at it. I haven't received anything for the information sheets that will be passed out. Was that gonna be ready to go Thursday? And my Dad is Mr. Bishop. "Mike B.", "Money Mike", "Left Corner", "Papa" or "Your Eminence" would be better. 

  Thank you,
  Michael B

  From: Tony Hernandez 
  Sent: Tuesday, April 18, 2017 11:34 AM
  To: Rhett Kalat 
  Cc: Jerome Vierling ; [email-masked] ; Shane Ross ; Devinn LoVette 
  Subject: Re: Open Gym

  Sounds great looking forward to it!  I think that is everything. Mike did you end up getting the scoreboard from the church for fixing?

  On Tue, Apr 18, 2017 at 11:26 AM, Rhett Kalat <[email-masked]> wrote:

    Two days gentlemen. Two days.

    On my end, we’ve got balls purchased, flip scoreboards purchased (holding tight on a real one for now), Ball bag, and pump. Will have someone on site to help set-up and after week one should be simple for most.

    Mr. Bishop, sign up sheets ready to rock?

    Anything else we need boys?

    This is going to be Kingdom Legendary.

    Rhett 

-- 

Jerome Vierling
@rootedjerome
citylifelansing.com